/* Styles for Content-Block team-card Backend */
.profile-card {
    transition: 0.5s;
}
.profile-card:hover {
    transform: scale(1.3);
    transition: 0.5s;
}
.profile-photo {
    width: 120px;
    height: 120px;
    margin: 0 auto;
    border-radius: 100%;
    overflow: hidden;
}
.social-links ul {
    padding: 0px;
    margin: 0px;
}
.social-links ul li {
    list-style: none;
    display: inline-block;
    margin: 2px 0px;
    font-size: 20px;
}
.social-links ul li a {
    color: #333;
    padding: 2px 6px;
    border-radius: 5px;
    transition: 0.5s;
}
.social-links ul li:hover a {
    background-color: #fff;
    color: #888;
    transition: 0.5s;
}
